--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1773374762.13935'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1773330195.63235'
    into_interval: Z
    time: '1773330904.07683'
  minmax: 
    max: '1773372122.6162'
    min: '1773347503.05781'
    mtime: '1773371161'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1773372122.6162'
    path: ''
    type: new
  - 
    epoch: '1773371947.18184'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1773371947.1791'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1773371947.01781'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1773371282.36341'
    path: 02STAMP
    type: new
  - 
    epoch: '1773368231.21349'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1773368229.25144'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1773347504.54667'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1773347503.05781'
    path: 06perms.txt
    type: new
